/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.container #slider {width: inherit !important ; margin-left: 0 !important;}	
		#map, #streetview {width: 555px !important; height: 250px !important;}		
		div#sliderimage {height: 360px !important;}
		.wpcf7 textarea {width: 157px !important;}
		.wpcf7 input[type=text] {width: 157px !important;}
		.imagehover {display: none !important;}
		#footer iframe {width: 180px !important;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.footer_widget {padding-left: 15px; padding-right: 15px;}
		#map, #streetview {width: 300px !important; height: 170px !important;}

		select.responsiveMenuSelect {position: relative !important; top: 3px !important;}
		h2.bar {line-height: 32px !important;}
		
		div#sliderimage {height: 270px !important;} 
		
		.container #slider {width: inherit !important ; height: 150px !important;}
		
		.unoslider_right, .unoslider_left {bottom: 10px !important;}
		#slider .btn {font-size: 12px !important; padding: 0 3px !important;}
		#menubar {background: transparent !important;}
		.html_content {top: 25px !important;}
		.html_content .banner {display: none !important;}
		.slidertext h2, .slidertext p.price {font-size: 12px !important; margin-bottom: 10px !important; line-height: 10px !important;}
		.slidertext p.twofeatures {display: none !important;}
		
		.widget.qtranslate {right: 20px !important;}
		
		#leftsidebar {top: 0 !important;}
		.bigheading {padding-top: 0 !important;}
		h2#pricebig{float: left !important ;}
		#logo2, p#headertext, #orderresults, .ex2, .ex5, .unoslider_indicator, , #loancalculator, #leftsidebarwidgets {display: none !important;}
		#socialheader{height:20px;padding-top:10px;position:relative;}
		#headertext{display:none;}
		#headertextandsocialicons{position:relative !important;float:left}
		#header{padding-bottom: 60px;}
		
		h3.compare {font-size: 11px !important;}
		.btn-small {font-size: 11px !important;}
		table#comparisontable td {min-width: 100px !important;}
		
		.outercontainer {padding-left: 0 !important; padding-right: 0 !important; margin-left: 0 !important;}
		body {background: white none !important ;}
		div.bigheading h2 {padding-left: 15px !important;}
		.footerblock .inner, #belowfooter p {padding-left: 20px !important;}
		.container {-moz-box-shadow: none !important; -webkit-box-shadow: none !important; o-box-shadow: none !important; box-shadow: none !important;}
		div.vignette:after {box-shadow: none !important;}
		#loginusername, #loginpassword, #rememberme, #login-panel h2 {padding-left: 20px !important;}	
		.imagehover {display: none !important;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.bar {background: transparent !important;}
		#related h3, #details h3 {background: #EBEBEB !important;}
		
		#map, #streetview {width: 415px !important; height: 200px !important;}
		/* img.detailpagebigimage {height: 235px !important;} */
		.image {width: 415px !important;}
		.container #slider {width: inherit !important; height: 210px !important;}
		div#sliderimage {height: 270px !important;} 
		.wpcf7 textarea {width: 404px !important;}
		.wpcf7 input[type=text] {width: 404px !important;}
		div#sliderimage {height: 270px !important;} 
		select.responsiveMenuSelect {position: relative !important; top: 3px !important;}
		#slider .btn-large { font-size: 12px !important; padding: 5px 7px !important;}
		.imagehover {display: none !important;}
		.one-third img {margin-bottom: 10px !important;}
		#footer iframe {width: 380px !important;}
		#logo {width: 390px!important;}
		body, html {overflow-x: hidden!important;}
		#activities .vc_col-sm-2 {width: 50%!important;}
		.uneditable-input, input, textarea {width: 236px!important;}
		#wpcf7-f4770-p4764-o1.wpcf7 input[type=text] {width: 236px !important;}
		button.btn, input.btn[type="submit"] {width: 250px!important; margin-right: 13px;}
		.vc_grid.vc_row {margin-right: 15px!important}
		.home-new_text_about_p_short {width: 90%!important; margin-right: 40px;}
		.vc_row.wpb_row.vc_row-fluid.an {height: 100%!important;}
		.mytestimonialsslider.wpb_column.vc_column_container.vc_col-sm-8 {padding-top: 0%!important;}
		.post_new_home_page.wpb_column.vc_column_container.vc_col-sm-8 {padding-top: 15px!important;}
		a.vc_general.vc_btn3.vc_btn3-size-sm.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {width: 40%!important;}
		#wpcf7-f4792-o2, .wpcf7 input[type=text] {width: 236px !important;}
		#wpcf7-f4792-o2 input.btn[type="submit"] {margin-right: 0px!important;}
		.vc_sep_pos_align_right {padding-top: 0%!important;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.bar {background: transparent !important;  }
		#related h3, #details h3 {background: #EBEBEB !important;}
		div#sliderimage {height: 200px !important;} 
		.detailpagethumbnails .thumb {margin-right: 13px !important;}
		.container .outercontainer, #slider {margin-left: 0 !important;}
		.imagehover {display: none !important;}
		.one-third img {margin-bottom: 10px !important;}
		#footer iframe {width: 265px !important;}
	}

		/* AKDWEBS - Responcive Fixezzz */

	@media only screen and (min-width: 320px) and (max-width: 480px) { /* =====  320px - 480px ===== */
		.an {width: 100%!important;}
		#header {width: 100%!important;}
		#headertext {display: block!important;}
		#logo {width: 93%!important; margin-right: 0px!important;}
		div#headertextandsocialicons {width: 80%; padding-top: 5px!important;}
		select.responsiveMenuSelect {width: 100%!important}
		.main_new_slider.wpb_column.vc_column_container.vc_col-sm-12.vc_custom_1445287678780 {padding-right: 0px!important;}
		.wpcf7 p {padding-right: 35px;}
		.vc_grid-item-mini.vc_clearfix {width: 100%!important; height: auto;}
		#footer {width: 100%; background-color: #636466!important;}
		.container .four.columns {width: 100%!important;}
		.youtubevideo_new_home_page {width: 100%!important;}
		.new_home_service {font-size: 21px!important; line-height: 40px;}
		.new_home_service_block {padding-right: 20%!important;}
		.home_contact_heading {font-size: 21px!important;}
		.wpb_video_widget.wpb_content_element.new-home-youtube-avi.new-home-youtube-avi.vc_custom_1440101757661 {width: 100%!important; margin-right: 0px!important;}
		.about_text_home.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1440103828852 {width: 100%; padding-right: 15px!important;}
		.new_home_page_counter_text {text-align: center; font-size: 21px!important; direction: rtl; line-height: 30px; padding-top: 15px!important; }
 		.vc_row.wpb_row.vc_row-fluid.an.vc_custom_1440017087364 {padding-top: 50% !important;}
		.wpb_column.vc_column_container.vc_col-sm-8 {padding-top: 10%!important;}
		.vc_sep_pos_align_right {padding-top: 55%!important;}
		div#footer {background-color: #636466!important; }
		.vc_row.wpb_row.vc_row-fluid.an.vc_row-o-full-height.vc_row-o-content-middle {width: 320px!important; } 
		.icon_text_home {font-size: 6px!important;}
		#activities .vc_col-sm-2{width:33%!important;float:right;padding: 0 10px;}
		.outercontainer{margin:0!important;}
		#headertextandsocialicons{margin:0;right:0!important;left:0!important;margin-left:0!important;padding-top:0;}
		.outercontainer{margin-left:0!important;}
		.vc_sep_holder_r{display:none!important;}
		blockquote.easy_testimonial {margin-right: 0!important;}
		blockquote.easy_testimonial p {width: 45%!important; }
		.cycle-slideshow{padding-bottom: 0!important}
		.post_new_home_page{padding-top:150px;}
		.vc_custom_1445903705102 {
	    padding-right: 10px !important;}
	    iframe {width: 110%;}
	    .vc_custom_1445982582789 {padding-right: 0px!important;}
	    .responsiveSelectContainer {padding-right: 0px!important;}
	    #footer,.container .four.columns{width: 100%!important}
	    #menubar {width: 100%!important;}
	    .vc_col-sm-12 {padding-right: 0px!important; padding-left:20px!important;}
	    .main_new_slider.wpb_column.vc_column_container.vc_col-sm-12.vc_custom_1445287678780 {padding-left: 0px!important}
	    #belowfooter p {width: 100%;}
	    /* === Subpage === */
	    .container {width: 100%!important;}
	    .container .twelve.columns {width: 100%!important; padding-left: 0px!important; }
	    #lpl-layer-1 iframe {width: 90%; height: auto;}
	    div#lpl-layer-2 {right: 15px!important; top: -5px;}
	    #leftsidebarwidgets {padding-right: 17%;}
	    .container .eight.columns {width: 100%!important;}
	    .four.columns.listingblockgrid.listingblock {width: 100%;}
	    #slider2 {width: 97%!important; height: 220px!important;}
	    .txt_separator_hp {height: 400px;}
	    .vc_empty_space {display: none;}
	    a.vc_general.vc_btn3.vc_btn3-size-sm.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-color-grey {width: 60%!important;}
	    .quotes {height: auto!important;}



	}
	@media only screen and (max-width: 360px) {
		.an {width: 100%!important;}
		.responsiveSelectContainer {padding-right: 20px;}
		#logo {width: 85%;}
		.owl-stage-outer.owl-height {height: auto;}
	}

	@media only screen and (max-width: 480px) { /* =====  480px  ===== */
		div#wpcf7-f4382-p4380-o1 {width: 60%;}
		input.btn[type="submit"] {width: 220px!important;}
		#headertextandsocialicons {width: 72%;}
		#activities .vc_col-sm-2{width: 50%!important;float:right;padding: 0 10px;}
		.vc_row.wpb_row.vc_row-fluid.vc_custom_1437832688549 {width: 106%;}
		.wpcf7 input[type=text] {width: 206px!important;}
		div.wpcf7 img.ajax-loader {display: none;}
		.new_home_page_counter_text {padding-top: 0px; padding-bottom: 15px;}
		.container .four.columns {width: 100%!important;}
		.vc_row {margin-left: 0px!important; margin-right: 0px!important;}
		.four.columns.omega, .four.columns, .four.columns.alpha {width: 100%!important; }
		#headertextandsocialicons {width: 75%!important;}
		#menubar {width: 87%;}
		#logo {width: 73%!important;}
		.four.columns.listingblockgrid.listingblock {width: 30%; padding-right: 13px; padding-left: 3px; }
		#slider2 {width: 474px;}
		.flex-direction-nav a {overflow: visible!important; height: 50px!important;}
		.wpb_content_element {width: 101%!important;}
		.owl-stage-outer.owl-height {height: 400px;}
		.separator_new_home_page {padding-right: 20px;}
		html {margin-right: 10px;}
		.main_new_slider.wpb_column.vc_column_container.vc_col-sm-12.vc_custom_1445287678780 {width: 100%!important;}
	}

	@media only screen and (max-width: 600px) { /* =====  600px  ===== */
		.an {width: 100%!important;}
		#header {width: 100%!important;}
		#headertext {display: block!important;}
		#logo {width: 70%; margin-right: 0px!important;}
		div#headertextandsocialicons {width: 68%; padding-top: 5px!important;}
		select.responsiveMenuSelect {width: 100%!important}
		.main_new_slider.wpb_column.vc_column_container.vc_col-sm-12.vc_custom_1445287678780 {padding-right: 0px!important;}
		.wpcf7 p {padding-right: 35px;}
		.vc_grid-item-mini.vc_clearfix {width: 100%!important; height: auto;}
		#footer {width: 100%; background-color: #636466!important;}
		.container .four.columns {width: 100%!important;}
		.youtubevideo_new_home_page {width: 100%!important;}
		.new_home_service {font-size: 21px!important; line-height: 40px;}
		.new_home_service_block {padding-right: 20%!important;}
		.home_contact_heading {font-size: 21px!important;}
		.wpb_video_widget.wpb_content_element.new-home-youtube-avi.new-home-youtube-avi.vc_custom_1440101757661 {width: 100%!important; margin-right: 0px!important;}
		.about_text_home.wpb_column.vc_column_container.vc_col-sm-6.vc_custom_1440103828852 {width: 100%; padding-right: 15px!important;}
		.new_home_page_counter_text {text-align: center; font-size: 21px!important; direction: rtl; line-height: 30px; padding-top: 15px!important; }
 		.vc_row.wpb_row.vc_row-fluid.an.vc_custom_1440017087364 {padding-top: 50% !important;}
		.wpb_column.vc_column_container.vc_col-sm-8 {padding-top: 60%!important;}
		.vc_sep_pos_align_right {padding-top: 55%!important;}
		div#footer {background-color: #636466!important; }
		.vc_row.wpb_row.vc_row-fluid.an.vc_row-o-full-height.vc_row-o-content-middle {width: 320px!important; } 
		.icon_text_home {font-size: 6px!important;}
		#activities .vc_col-sm-2{width:28%;float:right;padding: 0 10px;}
		div#activities {padding-right: 20%;}
		.outercontainer{margin:0!important;}
		#headertextandsocialicons{margin:0;right:0!important;left:0!important;margin-left:0!important;padding-top:0;}
		.outercontainer{margin-left:0!important;}
		.vc_sep_holder_r{display:none!important;}
		blockquote.easy_testimonial {margin-right: 0!important;}
		blockquote.easy_testimonial p {width: 45%!important; }
		.cycle-slideshow{padding-bottom: 0!important}
		.post_new_home_page{padding-top:150px;}
		.vc_custom_1445903705102 {
	    padding-right: 10px !important;}
	    iframe {width: 110%;}
	    .vc_custom_1445982582789 {padding-right: 0px!important;}
	    .responsiveSelectContainer {padding-right: 0px!important;}
	    #footer,.container .four.columns{width: 100%!important}
	    #menubar {width: 100%!important;}
	    .vc_col-sm-12 {padding-right: 0px!important; padding-left:20px!important;}
	    .main_new_slider.wpb_column.vc_column_container.vc_col-sm-12.vc_custom_1445287678780 {padding-left: 0px!important}
	    #belowfooter p {width: 100%;}
	    .wpcf7 input[type=text] {width: 206px}
	    /* === Subpage === */
	    .container {width: 100%!important;}
	    .container .twelve.columns {width: 100%!important; padding-left: 0px!important; }
	}

	@media only screen and (min-width: 320px) and (max-width: 480px) {

	}

	@media only screen and (min-width: 766px) and (max-width: 800px) {
		body {width: 158%;}
		#headertextandsocialicons {margin-left: 50px!important;}
		#logo {margin-right: 30px!important;}
		#secondaryheadermenu {width: 92%!important;}
		ul#secondaryheadermenu {width: 92%!important;}
		#acp_toolbarWrap.left button.acp_hide_toolbar.acp-icon-small {right: -66px; top: 12%;}
	}


